<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/td/onlinemanual/000030Diff61FP6" xml:lang="en">
   <Header>
      <Title>Central storage of prices and discounts</Title>
      <Keyword type="header" order="d1e239082">
         <Level1>Differences Infor ERP LN 6.1 FP6</Level1>
         <Level2>Central storage of prices and discounts</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor ERP LN 6.1 FP5</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP5, dependent on the applicable object, price and discount
		information is stored on several places in <GUIRef href="/baanerp/td" role="package">Order Management</GUIRef>.
		Furthermore, for purchase and sales schedules, most of the price and discount
		information is stored in the history tables.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>New in Infor ERP LN 6.1 FP6</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP6, a start is made with centralizing the storage of prices and
		discounts for multiple objects. In Infor ERP LN 6.1 FP6, this new functionality is applicable for purchase schedules
		and sales schedules.</Paragraph>
      <List>
         <ListTitle>New sessions</ListTitle>
         <ListIntro>The following sessions are new:</ListIntro>
         <ListItem>
            <Link href="/baanerp/td/pcg/tdpcg1600m000" role="session">Price and Discounts (tdpcg1600m000)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/td/pcg/tdpcg1101m000" role="session">Discounts (tdpcg1101m000)</Link>, which is a satellite of the <GUIRef href="/baanerp/td/pcg/tdpcg1600m000" role="session">Price and Discounts (tdpcg1600m000)</GUIRef> session.</ListItem>
      </List>
      <List>
         <ListTitle>New fields</ListTitle>
         <ListIntro>The following fields, which are derived from the earlier
		  mentioned new sessions, are new in the <GUIRef href="/baanerp/td/pur/tdpur3111m000" role="session">Purchase Schedule Lines (tdpur3111m000)</GUIRef> and <GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">Sales Schedule Lines (tdsls3107m000)</GUIRef> sessions:</ListIntro>
         <ListItem>
            <Link href="/baanerp/td/pur/tdpur3111m000#f.disc.amount" role="formfield">Total Discount Amount</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/td/pur/tdpur3111m000#f.disc.percentage" role="formfield">Total Discount %</Link>
         </ListItem>
      </List>
      <List>
         <ListTitle>New commands</ListTitle>
         <ListIntro>The following commands are new in the <GUIRef href="/baanerp/td/pur/tdpur3111m000" role="session">Purchase Schedule Lines (tdpur3111m000)</GUIRef> and <GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">Sales Schedule Lines (tdsls3107m000)</GUIRef> sessions:</ListIntro>
         <ListItemHead>
            <GUIRef href="/baanerp/td/sls/tdsls3107m000#start.price.and.discounts" role="command">Price and Discounts</GUIRef>
         </ListItemHead>
         <ListItem>Use this command to view, and for sales schedules also to
		  maintain, the prices and discounts for the schedule line in the <GUIRef href="/baanerp/td/pcg/tdpcg1600m000" role="session">Price and Discounts (tdpcg1600m000)</GUIRef> session.</ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/td/sls/tdsls3107m000#price.inquiry" role="command">Price Inquiry</GUIRef>
         </ListItemHead>
         <ListItem>Use this command to view how the schedule line net amount is
		  calculated in the <Link href="/baanerp/td/pcg/tdpcg0250m000" role="session">Price Inquiry (tdpcg0250m000)</Link> session.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>